{
  "name": "wurker-ui",
  "version": "0.0.12",
  "description": "Wurker UI web app",
  "main": "common.js",
  "dependencies": {
    "gridjs": "^6.0.6",
    "jsoneditor": "^9.9.2",
    "rainbow-code": "^2.1.7"
  },
  "devDependencies": {
    "vanillajs-datepicker": "^1.3.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Joseph Edwards VIII",
  "license": "MIT"
}
